﻿/** HelpMain css **/
.HelpMain{width:1200px;margin:20px auto;overflow:hidden;padding-bottom:20px;border-bottom:1px solid #dbdbdb}
	.HelpMenu, .aboutmenu{float:left;display:inline;width:220px;text-align:left;overflow:hidden;}
	.HelpMenu_h2{background:#E7E5E2;font-size:20px;color:#464646;font-weight:normal;width:205px;text-align:center;height:35px;line-height:35px;letter-spacing:6px;}
	
	/*
	.HelpMenu iframe{height:720px;}
	.HelpMenu_h2, .aboutmenu h2{background:#E7E5E2;font-size:20px;font-family:"Microsoft YaHei";color:#666666;font-weight:normal;width:205px;text-align:center;height:35px;line-height:35px;letter-spacing:6px;margin:0 0 10px 0;}
	
.aboutmenu {float:left;display:inline;width:220px;}

	.aboutimg{width:196px;height:50px;}
*/
.Help_Menu {background:#f6f6f6;text-align:left;width:205px;border-bottom:1px solid #dbdbdb;overflow:hidden;}
	.Help_Menu h3{background:url(/Content/images/base.gif) no-repeat 170px -5px;line-height:25px;height:25px;width:185px;text-align:left;margin:0 10px;padding:5px 0;color:#464646;}
	.Help_Menu ul{background:url(/Content/images/line.gif) repeat-x left top;}
	.aboutmenu ul{background:none;margin-bottom:-6px;}
	.aboutmenu li{}
	.Help_Menu li{padding:8px 0 5px 25px;height:18px;text-align:left;vertical-align:middle;overflow:hidden;}

    .Help_Menu .hline{background:url(/Content/images/line.gif) repeat-x left bottom;height:auto;margin:0 20px 5px 20px;padding:5px 0 10px 0;text-align:right}
	    .Help_Menu li a{color:#565656;text-decoration:none;}
		.Help_Menu li a:hover {color: #cc3333; text-decoration:underline;}
	.Help_Menu .onli{padding:10px 0 8px 25px;background:#fff;font-weight:bold;width:210px;color:#cc3333;}
	.Help_Menu .onli a, .Help_Menu .onli a:hover{color:#cc3333}
	
  /*			
	.hline div{color:#666666;font-family:"Microsoft YaHei";font-size:12px;font-weight:500;}
	.hdl, .hdla{clear:both;background:#FAF9F6;padding:5px 0 5px 15px;font-weight:normal;clear:both;margin:10px 0 0 -10px;}
	    .hdl dd, .hdla dd{padding:6px 0;}
	  
		.tableClient{border-collapse:collapse;border:1px solid #D6DFEC;width:740px;display:none}
		.tableClient th{background:#E8EDF5; border:1px solid #D6DFEC;color:#333;text-align:left;padding:8px 5px;}
		.tableClient td{border:1px solid #D6DFEC;padding:8px 5px;}
		.tableClient .cityName{background:#F6F6F6; color:#ff6600}
		*/
		/*
	.ClientList{width:739px;text-align:left;}
		.areaDiv{width:739px;}
			.areaName{background:#E8EDF5;border:1px solid #D6DFEC;padding:8px 5px;}
			.CityDiv{width:739px;overflow:hidden;}
				.CityName{background:#F6F6F6;border:1px solid #D6DFEC;color:#ff6600;padding:8px 5px;margin:-1px 0 0 0;}
				.CityList{width:739px;overflow:hidden;display:inline-block;}
					.CityList li{float:left;display:inline;width:235px;border:1px solid #D6DFEC;margin:-1px -1px 0 0;padding:8px 5px;height:16px;overflow:hidden;}

		.ClientName{border-collapse:collapse;width:740px;}
		    .ClientName td{border:0;text-align:center;padding:4px 0;}
		    .ClientName td img{width:140px;height:86px;}
    .aboutImg{display:inline-block;padding:0 0 10px 0;}
        .aboutImg li{float:left;display:inline;width:150px;height:180px;overflow:hidden;border:1px solid #f0f0f0;margin:10px 10px;padding:5px;background:#fff;}
        .aboutImg li img{vertical-align:middle;width:150px;height:150px;}
        .aboutImg li span{display:block;margin:5px auto 0 auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;}
	/** page 
	.ListPage, .listPageBottom{clear:both;background:#f9f9f9;padding:5px 5px 5px 0;width:733px;display:inline-block;margin:10px 0 10px 0;border:1px solid #e2e2e2;}
	.listPageBottom{margin:0 0 10px 0;}
	    .mvcPagerLeft{float:left;margin:5px}
	    	    .mvcPagerLeft b{color:#ff0000;}
		.mvcPager{float:right;font-size:12px;}
		.mvcPager a, .mvcPager b, .mvcPager .item{background:#fff;display:block;float:left;text-align:center;height:20px;line-height:20px;margin:0 1px;border:1px solid #E9E3D7;min-width:15px;width:auto !important;width:15px;padding:0 2px;white-space:nowrap;}
		.mvcPager .item a{display:block;border:0;margin:0;height:auto;width:auto;padding:0 4px;}
		.mvcPager .cpb, .mvcPager .cdb{float:left;display:inline;}
		.mvcPager b{background:#cc0000;color:#fff;margin:1px 0 0 0;border:0;}
		.mvcPager .cdb{margin:0 2px;height:22px;line-height:22px;}
		.mvcPager .cpb input{width:28px;height:18px;color:#333;text-align:center;background:#fff url(/Content/images/input_bg.gif) repeat-x left top;border:1px solid #cc0000;}
		.mvcPager input{float:left;display:inline;height:22px;border:0;width:30px;color:#fff;background:url(/Content/images/classStyle.gif) no-repeat left -357px;}
		.mvcPager a:hover{color:#fff;background:#cc0000;text-decoration:none;}
    .noInfo{padding:30px 0 70px 0;}
    .noInfo img{vertical-align:middle;margin:0 10px 0 0;}
	**/	    
.path{padding:0 0 10px 10px;text-align:left;color:#666666;}
    .path span{padding:0 5px;}
.HelpRight {float:left;display:inline;width:980px;}

.about{width:960px;text-align:left;text-align:justify;text-justify:inter-ideograph;padding:0 0 20px 20px;}
	.about h1{font-size:16px;font-weight:normal;line-height:40px;height:40px;margin:10px 0 20px 0;padding-left:20px;background:url(/Content/images/adminbg.gif) repeat-x;border:1px solid #fff;color:#fff;}
	.about p{line-height:180%;font-size:14px;text-indent:24px;}
	    	.about p a:link {color:#ff6600;text-decoration:none;font-family:Verdana,\5B8B\4F53,san-serif;}
			.about p a:visited {color:#ff6600;text-decoration:none;font-family:Verdana,\5B8B\4F53,san-serif;}
			.about p a:hover {color: #EB5F00; text-decoration:underline;font-family:Verdana,\5B8B\4F53,san-serif;}
			.about p a:active {color: #EB5F00;}
    .about strong{font-size:16px;}
    
.xybox{text-align:left;}
.xybox .path{padding:10px 0;}
.helpbox{margin:0;}
    .xyline{border:1px solid #dbdbdb;border-top:0;background:#fafafa;padding:0 20px 20px 20px;font-size:14px;margin-bottom:20px}
    .xyline h1{text-align:center;padding:20px 0;font-weight:normal;font-size:26px;letter-spacing:6px;color:#464646}
    .xyline h2{font-size:20px;font-weight:normal;color:#464646}
    .xyline ul{padding-left:40px}
    .xyline li{padding:5px 0;}
    .xyline p{line-height:150%;margin:6px 0;text-indent:24px}
.CircularLineContent{text-align:left;background:#fff;width:980px;overflow:hidden;display:inline-block;min-height:650px;height:auto !important;height:650px}
.CircularLineContent .sme{text-align:left;padding:20px 10px;border:1px solid #f0f0f0;margin:15px 10px 15px 10px;background:#f9f9f9}
	    	.sme a:link, .sme a:visited {color:#666666;text-decoration:none;}
			.sme a:hover, .sme a:active{color: #ff0000; text-decoration:underline;}

.TitleContent{clear:both;background:#f2f2f2;margin:5px 10px;text-align:left;color:#464646;padding:3px;font-size:14px;padding:5px;}
.TitleContent a{/*float:right;*/}

.h_text{text-align:left;border:0px solid red;line-height:180%;padding:10px;text-indent:24px;color:#666;font-size:13px;}
.h_text h3{padding:20px 0 10px 0}
.h_table{border-collapse:collapse;border:1px solid #f0f0f0;width:100%;line-height:180%}
.h_table .blank td{background:#f9f9f9;border:1px solid #f0f0f0;}
.h_table img{margin:0 auto;width:120px;}
.h_table td{background:#fff; border:1px solid #f0f0f0;}
.pay{text-align:center;background:#f9f9f9;border:1px solid #f0f0f0;padding:10px;margin:5px;}

.driftage{display:inline-block;padding:10px 0 0 45px;text-indent:0;text-align:center;}
.driftage b{float:left;display:block;width:100px;border:1px solid #dbdbdb;background:#f6f6f6;}
.driftage span{float:left;display:block;font-size:20px;padding:0 10px;}